uuid: 9d9fb08d-da9f-47b0-9cbd-ff9022b1c01c
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: max_285x285
label: 'Max 285x285'
effects:
  26197dbf-41ce-41c4-ae8b-a86c0653645e:
    uuid: 26197dbf-41ce-41c4-ae8b-a86c0653645e
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 285
      height: 285
      crop_type: focal_point
